.main.front-page .hero-section{
    background-image: url() !important;
}
.academy .hero-section {
    background-image: url() !important;
}

@media(min-width: 768px) {
    .main.front-page .hero-section{
        background-image: url() !important;
    }
    .academy .hero-section {
        background-image: url() !important;
    }
}
